Results 1 to 2 of 2

Thread: General Question about VB 4.0

  1. #1

    Thread Starter
    Hyperactive Member Matt-D's Avatar
    Join Date
    Nov 1999
    Location
    Mettmann, Germany
    Posts
    305
    On my computer I use two systems: Windows 3.1 and Windows NT 4.0 (SP6).
    I've installed VB 4.0 with Windows 3.1 and there it runs
    perfect. But in Windows NT 4.0 I cant't use some elements,
    like VBTabStrib, because VB 4.0 says I dont't have the licence for them.
    [i]Is there a way to get it without installing VB 4.0 again ?


    Thanks for some ideas, Matt-D(eutschland)

  2. #2
    Fanatic Member zmerlinz's Avatar
    Join Date
    May 2000
    Location
    in a world where the sun always shines on the bloody tv!!
    Posts
    604
    when you install vb4 you have the options of a 16 bit version (for windows 3.x) or a 32 bit version (windows 9.x and nt4 + ) so you have to install the 32 bit version on you nt partition for it to work properly.

    hope this helps you

    Merlin ?

    Some people have told me they don't think a fat penguin really embodies the grace of Linux, which just tells me they have never seen a angry penguin charging at them in excess of 100mph. They'd be a lot more careful about what they say if they had.
    -- Linus Torvalds

    [Galahtech.com] | [My Site] | [Fishsponge] | [UnixForum.co.uk]

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width